/**
 * PRODUCT COMPARISON
 */

#comparison-bar > .wrap { padding: 10px 5px; }

#comparison-bar .comparison-items,
#comparison-bar .comparison-buttons { display: inline-block; }

#comparison-bar .compare_item
{
	display: inline-block;
	position: relative;
}

	.compare_item .remove
	{
		position: absolute;
		left: 50%;
		bottom: -8px;
		margin-left: -8px;
		cursor: pointer;
		background: #fff;
		border-radius: 3px;
		padding: 2px;
		border: solid 1px #ccc;
		display: none;
		z-index: 100;
	}
	
		.compare_item:hover .remove
		{
			display: block !important;
		}
		
		.compare_item .remove:hover
		{
			border: solid 1px #333 !important;
		}

#comparison-bar .thumb img
{
	max-width: 45px;
	height: 35px;
	border: solid 1px #ccc;
	padding: 2px;
	border-radius: 5px;
	margin: 2px;
	vertical-align: middle;
	display: inline-block;
}

	#comparison-bar .thumb img:hover
	{
		border: solid 1px #333;
	}
	
#comparison-bar .btn { margin-left: 6px; }

/**
 * COMPARISON TABLE
 */

#comparison_table
{
	margin: 10px;
}
 
#comparison_table
{
	border: solid 1px #ccc;
	border-collapse: collapse;
}

	#comparison_table #topleft
	{
		border-top: solid 1px #fff; 
		border-left: solid 1px #fff; 
		padding: 0px 45px 45px 0px; 
		vertical-align: top;
		white-space: nowrap;
	}
	
		#comparison_table #cart-box table,
		#comparison_table #cart-box td
		{
			border: solid 1px #ccc;
			border-collapse: collapse;
			padding: 10px;
		}	
	
	#comparison_table #nav,
	#comparison_table #nav td
	{
		border: none;
		padding: 0px;
	}
	
		#comparison_table #nav a
		{
			color: #333;
		}

	#comparison_table #cart-box td.value,
	#comparison_table #cart-box .title
	{
		font-weight: bold;
	}
	
	#comparison_table #cart-box
	{
		clear: both;
		margin: 10px 0px 0px 0px;
	}
	
	#comparison_table #cart-box table
	{
		border-collapse: collapse;
		width: 100%;
	}
	
	#comparison_table #shop_logo
	{
		margin-right: 5px;
	}
	
	#comparison_table #print
	{
		display: block;
		margin-top: 13px;
		background: url(../images/print.gif) 0px 0px no-repeat;
		padding-left: 22px;
	}

	#comparison_table .product
	{
		text-align: center;
		vertical-align: bottom;
		width: 170px;
		padding: 5px 0px !important;
		position: relative;
		border: solid 1px #ccc;
	}	
		
		#comparison_table .product .remove
		{
		 	line-height: 12px;
		 	padding-left: 17px;
		 	background: url(../images/remove.png) 0px 0px no-repeat;
		 	text-decoration: none;
		 	color: red;
		 	font-weight: bold;
		}
		
			#comparison_table .product .remove:hover
			{
				text-decoration: underline;
			}
	
		#comparison_table .product table,
		#comparison_table .product td,
		#comparison_table .product th
		{
			border: none;
			padding: 1px;
			height: 100%;
			width: 100%;
		}
		
		#comparison_table .link
		{
			text-decoration: none;
			color: #222;
			font-size: 13px;
			font-weight: bold;
		}
		
			#comparison_table .link:hover
			{
				text-decoration: underline;
			}
	
		#comparison_table .product img
		{
			border-radius: 10px;
			max-width: 130px;
			max-height: 117px;
			margin-top: 10px;
			margin-bottom: 7px;
			border: solid 1px #eee;
		}
		
			#comparison_table .product img:hover
			{
				opacity: 0.8;
			}
	
	#comparison_table .param_name
	{
		vertical-align: top;
		border: solid 1px #ccc;
		padding: 10px;
	}
			
	#comparison_table .param_value
	{
		width: 170px;
		vertical-align: top;
		border: solid 1px #ccc;
		padding: 10px;
	}
	
		#comparison_table .param_value *
		{
			max-width: 160px !important;
			width: auto !important;
			background: none !important;
		}